Unix, Linux, DevOps , Cloud computing and BigData Knowledge-Base

0

Debian LTS: DLA-2363-1: asyncpg security update>

asyncpg before 0.21.0 allows a malicious PostgreSQL server to trigger a crash or execute arbitrary code (on a database client) via a crafted server response, because of access to an uninitialized pointer in the array data decoder. Continue Reading — Debian LTS: DLA-2363-1: asyncpg security...

0

Debian LTS: DLA-2362-1: uwsgi security update>

Apache HTTP Server versions before 2.4.32 uses src:uwsgi where a flaw was discovered. The uwsgi protocol does not let us serialize more than 16K of HTTP header leading to resource exhaustion and denial of service. Continue Reading — Debian LTS: DLA-2362-1: uwsgi security update>

0

Mageia 2020-0359: cairo security update>

Cairo version 1.15.4 is vulnerable to a NULL pointer dereference related to the FT_Load_Glyph and FT_Render_Glyph resulting in an application crash. (CVE-2017-7475) References: Continue Reading — Mageia 2020-0359: cairo security update>

Follow

Get every new post delivered to your Inbox

Join other followers

Page 415 of 2989